@charset "utf-8";

.about_table {
  margin-bottom: 1rem;
}

.education p,
.meeting p {
  font-size: 1rem !important;
  line-height: 1.5;
}

.education p.inline {
  display: flex;
}

.education p.inline a {
  text-decoration: none;
  padding: 1em;
  margin: 1em 0;
  color: var(--cg--gray);
  background: var(--right--gray);
}

.education p.inline a:first-child {
  border-left: solid 10px var(--main-color);
  flex-grow: 1;
}

.education p.block a {
  text-decoration: none;
  padding: 1em;
  margin: 1em 0;
  color: var(--cg--gray);
  background: var(--right--gray);
  border-left: solid 10px var(--main-color);
  display: block;
}

.education p a:hover,
.meeting a:hover {
  background: var(--hover-color);
}

.education ol.number,
.education ol.alpha,
.education ol.alpha_l {
  counter-reset: number 0;
}

.education ol.number li,
.education ol.alpha li {
  position: relative;
  padding-left: 30px;
  margin: 0.5rem 0 1rem 2rem;
  list-style: none;
  line-height: 1.3;
}

.education ol.number li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-weight: bold;
  color: var(--main-color);
  counter-increment: number 1;
  content: counter(number, decimal)'.';
}

.education ol.alpha li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-weight: bold;
  color: var(--main-color);
  counter-increment: number 1;
  content: counter(number, upper-alpha)'.';
}

.education ol.alpha_l li:before {
  content: counter(number, lower-alpha)'.';
}

.education .photo_container {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(3, 1fr);
  padding: 20px;
}

.education .photo_container img {
  max-width: 100%;
}

.movie iframe {
  width: 320px;
  height: 240px;
  margin: auto;
  display: block;
}

div.movie_frame,
div.movie_frame2 {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

div.movie_frame div {
  width: 45%;
  text-align: center;
}

div.movie_frame2 div {
  width: 45%;
  text-align: center;
}

div.movie_frame p {
  font-size: 0.8rem;
  text-align: center;
  padding-top: 0;
  margin-top: 0
}

div.movie_frame2 p {
  font-size: 0.7rem;
  text-align: left;
  padding-top: 0;
  margin: 0 auto;
  width: 400px;
}

.th_img {
  width: 380px;
  height: 210px;
  border: 1px solid #ccc;
}

.formTable {
  width: 70%;
  margin: 20px auto;
}

.formTable input {
  margin: 10px;
}

.width200 {
  width: 200px;
  font-size: 1.2rem;
}

/*mobile*/
@media screen and (max-width:800px) {

  div.movie_frame,
  div.movie_frame2 {
    display: block;
  }

  div.movie_frame div,
  div.movie_frame2 div {
    width: 100%;
    margin: auto;
  }

  .th_img {
    width: 100%;
  }
  .education .photo_container{
    grid-template-columns: repeat(2,1fr);
  }
}